WordPress.org

Ready to get started?Download WordPress

Forums

Role Scoper
Role Scoper 1.3.60 XML-RPC and custom post type (2 posts)

  1. vpr
    Member
    Posted 1 year ago #

    When trying to use XML-RPC to post custom post type posts to the site I get the error "Sorry, you are not allowed to post on this site.". Disabling Role Scoper fixes the problem. Role Scoper has not been configured to affect custom post types.

    Issue originally with WordPress 3.5 and Role Scoper 1.3.59, updating to 3.5.1 and 1.3.60 didn't help and the problem still persists.

    http://wordpress.org/extend/plugins/role-scoper/

  2. vpr
    Member
    Posted 1 year ago #

    The issue is still unresolved and we need to fix this for a site that is going live next week, otherwise we can't use Role Scoper and have to look for an another solution.

Topic Closed

This topic has been closed to new replies.

About this Plugin

About this Topic